Next Generation Emulation banner
1 - 10 of 10 Posts

· Registered
Joined
·
5 Posts
Discussion Starter · #1 · (Edited)
Hello,

I have a problem with FF7 PAL version(france). When i launch the game, there is a black screen and the programm crash just after and i have this line in the consol : "Error: couldn't get fbconfig".
I'm using original CD ! I hope that you could help me.
And sorry for my english, i'm a french man.

AdEmA
 

· Registered
Joined
·
523 Posts
You're using linux, right? You might wanna check this thread, or this one .

Quote:
"If it can't find fbconfig, it means that your ati drivers aren't properly installed or even installed at all.
Do you have them installed? You should check that out."


Did you try the Mesa driver yet? That might help.
 

· Registered
Joined
·
5 Posts
Discussion Starter · #7 ·
Hello,

I'm sorry but i had some problem with my debian, so i am on ubuntu now.
I installed nvidia drivers but there is still a problem.
If i just do : "Run BIOS", i have this error :
* Running ePSXe emulator version 1.6.0.
* Memory handlers init.
* ePSXe: PSX BIOS loaded [/home/elie/epsxe/bios//scph7502.bin].
* Init gpu[0][libgpuPeteXGL2.so.2.0.7]
Error: couldn't get fbconfig
Missing ATI render-texture extension!NVIDIA Corporation
GeForce FX 5200/AGP/SSE/3DNOW!
* Open gpu[0]
* Init spu[0][libspuPeopsOSS.so.1.0.9]
* Open spu[0]
Erreur de segmentation

I will follow your instruction.

Good bye

AdEmA
 
1 - 10 of 10 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top